Subject: Re: regarding my original documents (emergency needed)
From: suraj <[email-masked]>
To: divya sinha <[email-masked]>
Cc: ashish <[email-masked]>, admin <[email-masked]>, varun kamal <[email-masked]>, deeksha dadu <[email-masked]>
Date: Mon, 12 Jan 2015 22:50:36 +0530 (IST)

Hello Ma'am

I know that it is the same address as had I shifted there. Anyways, I am giving you one more reference, please send it there.

Hemant Joshi
A-104 , New Ashok Nagar,
Room No - 23
New Delhi - 110096

Thanks 
Suraj Jyoti Neog

----- Original Message -----
From: divya sinha <[email-masked]>
To: suraj <[email-masked]>
Cc: ashish <[email-masked]>, admin <[email-masked]>, varun kamal <[email-masked]>, deeksha dadu <[email-masked]>
Sent: Mon, 12 Jan 2015 15:38:16 +0530 (IST)
Subject: Re: regarding my original documents (emergency needed)

Dear Suraj,

I have proceeded with your current address verification but the another address which you gave me for the reference verification is just exaxtly the same which you have shared me for your address verification.

The reference address should always be different from yours. Kindly send it across asap.
Regards
Divya Sinha
AM-HR
Cherry E-Commerce Services Pvt. Ltd.
Contact number:- 01204332621
                      9899978199

----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "suraj" <[email-masked]>
Cc: "ashish" <[email-masked]>, "admin" <[email-masked]>, "varun kamal" <[email-masked]>, "divya sinha" <[email-masked]>
Sent: Monday, January 12, 2015 1:29:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: regarding my original documents (emergency needed)

Varun/Ashish/Divya,

Please immediately begin the paperwork to complete his verification.

@Suraj: In all practicality, it of course can't be done within a week. While we will start it immediately, the process by itself takes time. If Varun informed you about our inability to verify your details, what took you so long to revert with the correct information? Please remember, completing your verification is as much your responsibility as it is ours. if there is something you wish to discuss, please come and meet Saurabh. he will let you know if there is anything else we can do about it.

regards,
deeksha  

----- Original Message -----
From: "suraj" <[email-masked]>
To: "divya sinha" <[email-masked]>
Cc: "ashish" <[email-masked]>, "admin" <[email-masked]>, "deeksha dadu" <[email-masked]>, "varun kamal" <[email-masked]>
Sent: Saturday, January 10, 2015 11:00:34 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: regarding my original documents (emergency needed)

Dear Ma'am

Please update and send my pending verification letter to the following address as my old address is no longer available to complete the verification :-

My current address:-

Suraj Jyoti Neog
D/45 A Ganesh Nagar Pandav Nagar Complex
Shiv Nandan Apartment(Near sari store)
New Delhi 110092
Ph No. 08468092675

Reference:-

Pinku Dey
D/45 A Ganesh Nagar 
Pandav Nagar Complex (Second Floor)
New Delhi 110092
Ph. No. 07399482280

Please Complete these verification ASAP as I need my documents.I hope that next week I will get my documents.

Thanks & Regards 

Suraj Jyoti Neog

----- Original Message -----
From: "varun kamal" <[email-masked]>
To: "deeksha dadu" <[email-masked]>
Cc: "ashish" <[email-masked]>, "admin" <[email-masked]>, "suraj" <[email-masked]>
Sent: Saturday, January 10, 2015 11:55:16 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: regarding my original documents (emergency needed)

Dear Ma'am,

His verification is not complete. His current address and one reference verification pending. We already sent the letter and intimate him.

Regards,
Varun Kamal

----- Original Message -----
From: "deeksha dadu" <[email-masked]>
To: "suraj" <[email-masked]>
Cc: "ashish" <[email-masked]>, "Varun Kamal" <[email-masked]>, "admin" <[email-masked]>
Sent: Thursday, January 8, 2015 2:15:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: regarding my original documents (emergency needed)

Hi Varun,

What is the status of his verification? why have we nit returned his documents yet? If his verification is complete, please return his documents. if not, please tell me what is the problem.

thanks

regards,
deeksha 

----- Original Message -----
From: "suraj" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "ashish" <[email-masked]>
Sent: Thursday, January 8, 2015 3:43:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: regarding my original documents (emergency needed)

Hello Mam,

I was told that when my  verification will be done I will get my documents back after three months and now it has been seven months. My home verification was done and also my friends  verification is completed. And more over I need to make my passport so for this reason too I want my original documents back.I told Ashish several times about this, I hope that this time my requested will be accepted as I need my documents .

Thanks regards
Suraj Jyoti Neog.